/*Responsive Design Mode for IPhone - 320px */
@media only screen and (max-width: 767px) {	
  #wrapper{width: 100%!important;background: #fff;}
  .container {width: 96%!important;margin: 0 2% 0 2%!important;}
 .sixteen.columns{width: 96%!important;margin: 0 2% 0 2%!important;}
  #navigation select#page_id{width: 70%;margin: 3% 15% 3% 15%;border: #B6A2A2 solid;}
  .phone a { color: #000!important;} 
  .sidebar-widget table,td a { color:#fff!important;}
  .main-container { margin-top: 32px; }
  .page-id-4 .main-container {margin-top: 25px!important; }

}